<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_regexp', language 'pt', version '2.2'.
 *
 * @package     qtype_regexp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingregexp'] = 'A adicionar pergunta de expressão regular';
$string['answer'] = 'Resposta: ';
$string['answermustbegiven'] = 'Tem de inserir uma resposta se houver uma nota ou feedback.';
$string['answerno'] = 'Resposta: {$a}';
$string['bestcorrectansweris'] = '<strong>A melhor resposta correta é:</strong><br />{$a}';
$string['caseno'] = 'Ignorar maiúsculas/minúsculas';
$string['casesensitive'] = 'Maiúsculas/minúsculas';
$string['caseyes'] = 'Respeitar maiúsculas/minúsculas';
$string['clicktosubmit'] = 'Clique em <strong>Verificar</strong> para submeter esta resposta <strong>completa</strong>.';
$string['correctansweris'] = '<strong>Resposta correta:</strong><br />{$a}';
$string['correctanswersare'] = '<strong>Outras respostas possíveis:</strong>';
$string['editingregexp'] = 'A editar pergunta de expressão regular';
$string['hidealternate'] = 'Ocultar respostas alternativas';
$string['illegalcharacters'] = '<strong>ERRO!</strong> Em respostas com nota > 0, estes caracteres especiais <em>sem \\</em> não são permitidos: <strong>{$a}</strong>';
$string['notenoughanswers'] = 'Este tipo de pergunta requer pelo menos uma resposta';
$string['pleaseenterananswer'] = 'Por favor, insira uma resposta.';
$string['pluginname'] = 'Resposta curta de expressão regular';
$string['regexp'] = 'Resposta curta de expressão regular';
$string['regexp_help'] = 'Clique com o botão direito do rato em <em>Mais Ajuda</em> para abrir a página de Ajuda num novo separador/janela.';
$string['regexp_link'] = 'question/type/regexp';
$string['regexperror'] = 'Erro na expressão regular: <strong>{$a}<strong>';
$string['regexperrorclose'] = 'fechada: <strong>{$a}</strong>';
$string['regexperroropen'] = 'aberta: <strong>{$a}</strong>';
$string['regexperrorparen'] = '<strong>ERRO!</strong> Verifique os parênteses curvos ou os parênteses retos!';
$string['regexperrorsqbrack'] = 'Parênteses retos';
$string['regexpsensitive'] = 'Usar expressões regulares para verificar respostas';
$string['regexpsummary'] = 'Semelhante a Resposta curta, mas a análise das respostas do aluno é baseada em expressões regulares';
