<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'userkey', language 'pt', version '2.2'.
 *
 * @package     userkey
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['createnewkey'] = 'Criar uma nova chave de utilizador';
$string['createuserkey'] = 'Criar chave de utilizador';
$string['deletekeyconfirm'] = 'Tem a certeza de que pretende apagar esta chave de utilizador?';
$string['edituserkey'] = 'Alterar chave de utilizador';
$string['keyiprestriction'] = 'Restrição de endereço de IP na chave';
$string['keyiprestriction_help'] = 'Indique um endereço de IP específico ou um intervalo de endereços IP. Estes serão os únicos endereços com permissão para aceder a esta informação. Se este campo estiver vazio, não será feita qualquer restrição aos endereços de IP. Por questões de segurança, o valor deste campo não deve estar vazio.';
$string['keymanager'] = 'Gestor de chaves';
$string['keyvaliduntil'] = 'A chave é válida até';
$string['keyvaliduntil_help'] = 'Por questões de segurança, deve definir uma data a partir da qual a chave deixará de ser válida.';
$string['keyvalue'] = 'Valor da chave';
$string['newuserkey'] = 'Nova chave de utilizador';
$string['userkey'] = 'Chave de utilizador';
$string['userkey_help'] = 'Selecione uma chave que dará aos utilizadores acesso aos dados publicados com este plugin de exportação, sem ter que autenticarem-se no Moodle. Selecione \'criar nova chave de utilizador\' para gerar a nova chave quando enviar este formulário.';
$string['userkeys'] = 'Chaves de utilizador';
