<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_fn_marking', language 'pt', version '2.2'.
 *
 * @package     block_fn_marking
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blocksettings'] = 'A configurar um bloco de Marcação FN';
$string['blocktitle'] = 'Gestor de Marcações NED';
$string['cfgdisplaytitle'] = 'Mostrar título';
$string['config_days'] = 'Definir o número de alunos que não iniciaram sessão há x dias';
$string['config_days_help'] = '<p>Esta configuração permite definir o número </p>
<p>de dias que os alunos já não acedem à disciplina</p>';
$string['config_percent'] = 'Definir percentagem de marcações';
$string['config_percent_help'] = '<p>Esta configuração permite definir a percentagem de marcações e depois de </p>
<p>definir a percentagem verá o número de marcações de alunos abaixo de x por cento.</p>';
$string['config_showgradeslink'] = 'Mostrar hiperligação para a nota';
$string['config_showgradeslink_help'] = '<p>Esta configuração permite definir se pretende mostrar </p>
<p>ou ocultar no bloco uma hiperligação para a nota.</p>';
$string['config_showmarked'] = 'Mostrar atividades marcadas';
$string['config_showmarked_help'] = '<p>Esta configuração permite definir se pretende mostrar </p>
<p> ou ocultar no bloco as atividades marcadas.</p>';
$string['config_shownotloggedinuser'] = 'Mostrar alunos sem sessão iniciada';
$string['config_shownotloggedinuser_help'] = '<p>Esta configuração permite definir se pretende mostrar ou ocultar </p>
<p>no bloco o número de alunos que não iniciaram sessão na semana passada.</p>';
$string['config_showreportlink'] = 'Mostrar hiperligação para o relatório';
$string['config_showreportlink_help'] = '<p>Esta configuração permite definir se pretende mostrar </p>
<p>ou ocultar no bloco uma hiperligação para o relatório.</p>';
$string['config_showstudentmarkslessthanfiftypercent'] = 'Mostrar alunos com menos de 50% de marcações';
$string['config_showstudentmarkslessthanfiftypercent_help'] = '<p>Esta configuração permite definir se pretende mostrar </p>
<p> ou ocultar o número de alunos com menos de 50% de marcações.</p>';
$string['config_showstudentnotsubmittedassignment'] = 'Mostrar alunos que não submeteram trabalhos';
$string['config_showstudentnotsubmittedassignment_help'] = '<p>Esta configuração permite definir se pretende mostrar ou ocultar </p>
<p>o número de alunos que não submeteram trabalhos na semana passada.</p>';
$string['config_showunmarked'] = 'Mostrar atividades não marcadas';
$string['config_showunmarked_help'] = '<p>Esta configuração permite definir se pretende mostrar </p>
<p>ou ocultar no bloco as atividades não marcadas.</p>';
$string['config_title'] = 'Título da instância';
$string['config_title_help'] = '<p>Esta configuração permite que o título do bloco possa ser alterado.</p>
<p>Se o cabeçalho do bloco estiver oculto, o título não aparecerá.</p>';
$string['config_unsubmitted'] = 'Mostrar atividades não submetidas';
$string['config_unsubmitted_help'] = '<p>Esta configuração permite mostrar se </p>
<p>ou ocultar no bloco as atividades não submetidas.</p>';
$string['displaytitle'] = 'Atividades submetidas';
$string['gradeslink'] = 'Notas';
$string['reportslink'] = 'Relatórios';
$string['setblocktitle'] = 'Definir título do bloco';
$string['setnumberofdays'] = 'Definir número de dias';
$string['setpercentmarks'] = 'Definir percentagem de marcações';
$string['show'] = 'Mostrar';
$string['showgradeslink'] = 'Relatório da progressão';
$string['showmarked'] = 'Atividades marcadas';
$string['shownotloggedinuser'] = 'Mostrar utilizador sem sessão iniciada';
$string['showreportslink'] = 'Lista de alunos';
$string['showstudentmarkslessthanfiftypercent'] = 'Mostrar número de marcações de alunos inferior a 50%';
$string['showstudentnotsubmittedassignment'] = 'Mostrar número de trabalhos não submetidos pelos alunos';
$string['showunsubmitted'] = 'Atividades não submetidas';
$string['sort'] = 'Ordenar';
$string['title:failingwithgradelessthanxpercent'] = 'Os seguintes alunos têm uma nota global inferior a';
$string['title:markslessthanxpercent'] = 'Os seguintes alunos não submetem atividades há';
$string['title:notlogin'] = 'Os Seguintes Alunos Não Iniciam Sessão há mais de';
$string['title:notsubmittedanyactivity'] = 'Os Seguintes Alunos Não Submetem Atividades há mais de';
$string['ttmarking'] = 'Interface de marcação';
$string['unsubmitted'] = 'Não submetido';
$string['view'] = 'Vista';
