<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedsimple', language 'pt', version '2.2'.
 *
 * @package     qtype_calculatedsimple
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['atleastonewildcard'] = 'Deverá existir pelo menos um caráter universal <strong>{x..}</strong> na fórmula da resposta correta';
$string['converttocalculated'] = 'Guardar como nova pergunta numérica normal com variáveis';
$string['findwildcards'] = 'Encontrar as variáveis {x..} nas fórmulas das respostas';
$string['generatenewitemsset'] = 'Gerar';
$string['mustbenumeric'] = 'Deve introduzir um número';
$string['mustnotbenumeric'] = 'Não pode ser um número.';
$string['newsetwildcardvalues'] = 'Novo(s) conjunto(s) de valor(es) de caráter(es) universal(is)';
$string['pluginname'] = 'Numérica com variáveis simples';
$string['pluginname_help'] = 'A pergunta numérica com variáveis simples permite criar perguntas numéricas contendo variáveis que são substituídas por valores diferentes em cada nova tentativa de resolução. Estas perguntas oferecem as funcionalidades mais importantes das perguntas numéricas com variáveis com uma mais simples interface de criação.';
$string['pluginname_link'] = 'pergunta/tipo/numericavariaveisimples';
$string['pluginnameadding'] = 'A adicionar pergunta numérica com variáveis simples';
$string['pluginnameediting'] = 'A editar pergunta numérica com variáveis simples';
$string['pluginnamesummary'] = 'Uma versão simplificada das perguntas numéricas com variáveis, em que os valores das variáveis são selecionados aleatoriamente de uma série de conjuntos de valores definida na própria pergunta.';
$string['setno'] = 'Conjunto de valores {$a}';
$string['setwildcardvalues'] = 'Conjunto(s) de valor(es) de caráter(es) universal(is)';
$string['showitems'] = 'Mostrar';
$string['updatewildcardvalues'] = 'Atualizar o(s) valor(es) do(s) caráter(es) universal(is)';
$string['useadvance'] = 'Use o botão avançar para ver os erros';
$string['wildcard'] = 'Variável {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Parâmetros do caráter universal usados para gerar os valores';
$string['wildcardrole'] = 'Os carateres universais <strong>{x..}</strong> serão substituídos por valores numéricos dentro da lista de valores gerados';
$string['wildcardvalues'] = 'Valores da variáveis';
$string['wildcardvaluesgenerated'] = 'Valor(es) do(s) caráter(es) universal(is) gerado(s)';
$string['willconverttocalculated'] = 'Se ativar a opção <strong>Guardar como nova pergunta</strong> irá guardar como nova pergunta com variáveis';
$string['youmustaddatleastonevalue'] = 'Deve adicionar pelo menos um conjunto de valores para poder guardar esta pergunta.';
